SAP Knowledge Base Article - Preview

2337081 - Which version of .NET Framework should be specified in the Relay Server IIS Application Pool?

Symptom

You are installing the Relay Server or are installing a new version of the .NET Framework and need to determine what to select in the Relay Server IIS Application Pool

net fx version.png


Read more...

Environment

  • SAP Mobility Products such as SAP Afaria, SAP Mobile Platform, Mobillink and SQL Anywhere
  • Relay Server (All Supported Versions)

Product

SAP Afaria 6.6 ; SAP Afaria 7.0 ; SAP Mobile Platform 2.3 ; SAP Mobile Platform 3.0 ; SAP Mobile Platform 3.1 ; Sybase Unwired Platform 1.5.2 ; Sybase Unwired Platform 1.5.5 ; Sybase Unwired Platform 2.0 ; Sybase Unwired Platform 2.1 ; Sybase Unwired Platform 2.2

Keywords

SMP, SQL, Afraia, compatible, compatable, web server , KBA , MOB-AFA , Afaria , MOB-SUP , Sybase Unwired Platform , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.